/*#region Organization Chart*/
.WpBody {overflow-x: auto;}
#OrganizationChart{background: url(/Style%20Library/Boi/en-us/Images/OrganizationChart/structure_en.jpg);height: 630px;position: relative;width: 950px; background-size: 100% 100%;}
#OrganizationChart div{height:35px;position:absolute;text-align:center;width:210px;font-size: 11px;}
#OrganizationChart .Rectangle{height:105px;top:286px;width:73px;}
#OrganizationChart .JobHolder1{left:684px;top:54px;width:175px;}
#OrganizationChart .JobHolder2{left:374px;top:58px;}
#OrganizationChart .JobHolder3{left:138px;top:58px;}
#OrganizationChart .JobHolder4{left:506px;top:107px;}
#OrganizationChart .JobHolder5{left:255px;top:107px;}
#OrganizationChart .JobHolder6{left:503px;top:156px;}
#OrganizationChart .JobHolder7{left:250px;top:156px;}
#OrganizationChart .JobHolder8{left:502px;top:207px;}
#OrganizationChart .JobHolder9{left:252px;top:207px;}
#OrganizationChart .JobHolder10{left:849px;}
#OrganizationChart .JobHolder11{left:769px;}
#OrganizationChart .JobHolder12{left:686px;}
#OrganizationChart .JobHolder13{left:606px;}
#OrganizationChart .JobHolder14{left:525px;}
#OrganizationChart .JobHolder15{left:445px;}
#OrganizationChart .JobHolder16{left:364px;}
#OrganizationChart .JobHolder17{left:283px;}
#OrganizationChart .JobHolder18{left:201px;}
#OrganizationChart .JobHolder19{left:116px;}
#OrganizationChart .JobHolder20{left:34px;}
#OrganizationChart h6 {font-weight:bold; font-size:11px;}
#OrganizationChart a{cursor:pointer;}
#OrganizationChart a:visited,#OrganizationChart a:link{color:#000;}
#OrganizationChart .Footer{font-size:12px;height:42px;top:408px;right:190px;text-align:right;width:480px;}
#OrganizationChart span{left:77px;position:absolute;}
#OrganizationChart .IndexFirst{top:415px;}
#OrganizationChart .IndexSecond{top:439px;}
#OrganizationChart .IndexThird{top:462px;}
#OrganizationChart .IndexFourth{top:488px;}
#OrganizationChart .Footer p, #OrganizationChart  .IndexFirst, #OrganizationChart  .IndexSecond, #OrganizationChart  .IndexThird, #OrganizationChart  .IndexFourth {font-size: 11px; text-align: left;}
/*#endregion Organization Chart*/